/home/johannes/Dokumente/STM32Tests/G0Test1/CMakeFiles/G0Test1.dir
/home/johannes/Dokumente/STM32Tests/G0Test1/CMakeFiles/edit_cache.dir
/home/johannes/Dokumente/STM32Tests/G0Test1/CMakeFiles/rebuild_cache.dir
/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/CMakeFiles/edit_cache.dir
/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/CMakeFiles/rebuild_cache.dir
